[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Dropping GStreamer 0.8 for etch

On Wed, Dec 06, 2006 at 09:27:52PM +0100, Loïc Minier wrote:
>         Hi,
>  This is to discuss dropping the 0.8 series of GStreamer for etch.
>  Recently, a security bug affected gst-ffmpeg and needed an upload for
>  both the 0.8 and 0.10.  The security team wonders whether it will have
>  to support both sources for the etch lifetime.
>    The number of packages which are still using the 0.8 series of
>  GStreamer has dropped significantly.  Remain as libgstreamer0.8-0
>  rdeps:


>  - kttsd: no idea about this one

This program is shipped inside kdeaccessibility. 
Build kttsd with support of GStreamer is optional, so in case it does not 
work with GStreamer 0.10, this dependency could be dropped.


Reply to: